/* @override https://legion-frequency.netdna-ssl.com/zinc/css/legion.css */

/* @group structure */



/* @end */

/* @group standard */

strong {
	font-family: "PT Sans", Helvetica, Arial, Verdana;
	font-weight: bold;
}

b {
	font-family: "PT Sans", Helvetica, Arial, Verdana;
	font-weight: bold;
}

i {
	font-family: "PT Sans", Helvetica, Arial, Verdana;
	font-style: italic;
}


/* HTML elements  */		

	h1, h2, h3, h4, h5, h6{
		font-weight:normal;
		margin:0;
		line-height:1em;
		}	
	h1{font-size:2em;margin-bottom:.5em;
	color: #9f0d0c;
}	
	h2{font-size:1.75em;margin-bottom:.5142em;padding-top:.2em;}	
	h3{font-size:1.5em;margin-bottom:.7em;
	color: #980000;
}
	h4{font-size:1.25em;margin-bottom:.6em;
	color: #980000;
}
	h5,h6{font-size:1em;margin-bottom:.5em;font-weight:bold;}	
	blockquote, dd{padding:0 0 0 2em;}
	pre, code, samp, kbd, var{font:100% mono-space,monospace;}
	pre{overflow:auto;}
	abbr, acronym{
		text-transform:uppercase;
		border-bottom:1px dotted #000;
		letter-spacing:1px;
		}
	abbr[title], acronym[title]{cursor:help;}
	small{font-size:.9em;}
	sup, sub{font-size:.8em;}
	em, cite, q{font-style:italic;}
	img{border:none;}			
	hr{display:none;}	
	table{width:100%;border-collapse:collapse;}
	th,caption{text-align:left;}
	form div{margin:.5em 0;clear:both;}
	label{display:block;}
	fieldset{margin:0;padding:0;border:none;}
	legend{font-weight:bold;}
	input[type="radio"],input[type="checkbox"], .radio, .checkbox{margin:0 .25em 0 0;}

/* //  HTML elements */	

/* common */		
	
	.left{float:left;margin-right:1em;}
	.right{float:right;margin-left:1em;}
	.center{text-align:center;}
	
	.clear{clear:both;}
	.first{margin-left:0 !important;}
	.last{margin-right:0 !important;}
	.top{margin-top:0 !important;}
	.bottom{margin-bottom:0 !important;}	
	.hidden, .print{display:none;}
	.graphic{
		margin:0;
		padding:0;
		display:block;
		overflow:hidden;
		text-indent:-8000px;
		}

/* // common */			

/* base */
	
	body, table, input, textarea, select, li, button{
		color:#333;
	font: 1em "PT Sans", Helvetica, Arial, Sans-Serif;
}

/* @group My Group */



/* @end */		
	body{
		font-size:13px;
		background: #e5e5e5;
		margin:0;
		padding:0;
		text-align: left;
		}
	ins{text-decoration:none;color:#900;font-style:italic;}
	code{color:#555;}
	pre{
		margin-left:2em;
		padding-left:2em;
		border-left:1px solid #ccc;
		}
	blockquote{
		margin-left:2em;
		border-left:1px solid #ccc;
		font-style:italic;
		}	
	dt{font-weight:bold;}
	th, td{padding:.5em 1em;line-height:1.5em;}		
	th{background:#eee;}
	td{border-bottom:1px solid #eee;}
	caption{font-style:italic;color:#777;margin:.5em 0;}	
	fieldset{
		border:1px solid #ccc;
		padding:1em 2em;
		margin:0 0 1.5em 0;
		}
	legend{padding:2px 5px;}	
	form div.col{clear:none;}form div.first{clear:both;}
	form div{overflow:hidden;}
	
	input[type="text"], input[type="password"], textarea, .field, .area, select{
		border:1px solid #aaa;
		padding:5px;
		background:#fff;
		width:300px;
		line-height:1em;
		margin:0;
		}
	select{width:312px;}
	textarea, .area{overflow:auto; height:150px; width: 300px;}
	input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus, .focus{background:#f5f5f5;outline:none;}
	.submit{}
	button{
		border:none;
		background:#555;
		color:#fff;
		padding:0 2.5em;
		height:2em;
		line-height:2em;
		cursor:pointer;
		}
		
	.note, .success, .error{display:block;}
	.error{color:#900;}
	.success{color:#060;}
	.note{font-weight:bold;}
	
	.pullquote{
		width:20%;
		float:left;
		margin-right:2em;
		padding-right:2em;
		border-right:1px solid #ccc;
		text-align:right;
		font-size:1.1em;
		font-style:italic;
		color:#777;
		margin-bottom:.5em;
		}
	.boxout{
		width:20%;
		float:right;
		margin-left:2em;
		padding:1em 2em;
		border:1px solid #ccc;
		margin-bottom:.5em;
		}
	#easy_tooltip{
		border:1px solid #e1e1e1;
		padding:2px 10px;
		background:#f5f5f5;
		}

/* base */

/* layout */

	#container{	
		margin:0 auto;
		width:920px;
		text-align:left;
		position:relative;
		}
	.inner{
		position:relative;
		}	
		
	.content{
		clear:both;
		padding:1em 0;
		}
	.main, .secondary, .tertiary, .quaternary{
		float:left;
		display:inline;
		}
	.main{width:600px;}
	.secondary{width:280px;margin-left:40px;}
	.tertiary{}
	.quaternary{}
	
	/* grid */
		
		.cols{} /* main column container class */
		.col{
			float:left;
			display:inline;
			width:48%;margin-left:4%; /* 2 equal width columns layout - default */
			}	
		.cols3 .col{width:30%;margin-left:5%;} /* 3 equal width columns layout */
		.cols4 .col{width:22%;margin-left:4%;} /* 4 equal width columns layout */
		
		/* use following classes to build custom grid (add as many as you want) */
		
		.col1, .col2, .col3{float:left;display:inline;}
		.col1{}
		.col2{}
		.col3{}
		
		.indent1{}
		.indent2{}
		.indent3{}
		
	/* grid */	

/* // layout */

/* navigation */
	
		#nav, #nav ul, #nav li{
			margin:0;
			padding:0;
			list-style:none;
			}	
		#nav li{
			float:left;
			display:inline;
			position:relative;
			line-height:32px;
			height:32px;
			margin-right:2em;
			}	
			
		#nav ul{
			position:absolute;
			left:0;
			top:32px;
			padding:5px 10px;
			width:200px;	
			background:#fff;
			display:none;
			z-index:1000;
			}
		#nav ul li{
			float:none;
			display:block;
			}
		
/* //navigation */

/* header */

	#header h1{
		line-height:50px;
		height:50px;
		margin:0;
		}
	#header h1 a{		
		}		

/* // header */
	
/* content */

	.content a, .content a:visited{
		text-decoration:underline;
		}
	
/* // content */

/* footer */
	
	#footer a, #footer a:visited{
		text-decoration: none;
		}
	
/* // footer */

/* clearfix */

	.inner:after, .content:after, .cols:after, .fixed:after{
		content:"."; 
		display:block; 
		height:0; 
		clear:both; 
		visibility:hidden;
		}
	.inner, .content, .cols, .fixed{display:block;min-height:1%;}
	* html .inner, * html .content, * html .cols, * html .fixed{height:1%;}

/* // clearfix */



/* @end */

/* @group custom */

#emblem {
	text-align: right;
	margin-top: 12px;
}

#header {
	text-align: center;
	margin-top: 12px;
}

#homepageprayerquote {
	display: block;
	color: #cc9;
	margin-top: 160px;
	text-align: right;
	width: 250px;
	font: italic 1.1em/1.5 Georgia, Baskerville, Cambria, Clarendon, "Clarendon Std", "Times New Roman", Times, serif;
	float: left;
}

#homepageimage {
	text-align: center;
	width: 580px;
	height: 240px;
	background-color: #3f0f09;
	margin-top: 2px;
}

#homepageimage img {
	width: 298px;
	float: right;
}


#prayerpageprayerquote {
	display: block;
	color: #cc9;
	margin-top: 160px;
	text-align: right;
	width: 250px;
	font: italic 1.1em/1.5 Georgia, Baskerville, Cambria, Clarendon, "Clarendon Std", "Times New Roman", Times, serif;
	float: left;
}

#prayerpageimage {
	text-align: center;
	width: 580px;
	height: 240px;
	background-color: #3f0f09;
	margin-top: 80px;
}

#prayerpageimage img {
	width: 298px;
	float: right;
}



#rightcollist {
	text-align: left;
	float: left;
	margin-left: 10px;
	margin-top: 20px;
	list-style-type: none;
	width: 176px;
	font-size: 0.875em;
}

#rightcollist li {
	list-style-type: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #b1b185;
}

#quoteoftheday {
	text-align: left;
	float: left;
	margin-left: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	list-style-type: none;
	width: 176px;
	font-size: 0.875em;
	background-color: silver;
	color: white;
}

#quoteheader {
	background-color: maroon;
	width: 100%;
	height: 30px;
	font: 1.4em/30px "PT Sans", Helvetica, Arial, Verdana;
	text-indent: 10px;
}

#quotemain {
	width: 150px;
	text-align: left;
	margin: 10px auto;
	font: italic 1.2em/1.1 "PT Sans", Helvetica, Arial, Verdana;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

#quoteauthor {
	text-indent: 0px;
	text-align: left;
	margin-left:13px;
	margin-top:10px;
	margin-bottom:10px;
	width: 150px;
	color: maroon;
}

/* @group Title headers */

#sectiontitle {
	width: 530px;
	float: left;
	height: 75px;
	line-height: 75px;
	color: #900;
	text-indent: 20px;
	font-size: 2em;
	border-bottom: 1px solid #e4e4e4;
	text-transform: capitalize;
	border-left: 50px solid #dcdcc1;
	margin-top: 2px;
}

#articletitle {
	float: left;
	font: italic 1.8em/30px Georgia, Baskerville, Cambria, Clarendon, "Clarendon Std", "Times New Roman", Times, serif;
	margin-top: 10px;
	margin-bottom: 1px;
	border-bottom: 1px solid white;
	border-left: 10px solid white;
	width: 570px;
}

#articledate {
	line-height: 24px;
	color: #a9a554;
	margin-bottom: 1px;
	float: left;
	border-left: 10px solid white;
	width: 570px;
}

#articleauthor {
	font-weight: bold;
	font-family: Georgia, Baskerville, Cambria, Clarendon, "Clarendon Std", "Times New Roman", Times, serif;
	padding-bottom: 0px;
	width: 570px;
	border-left: 10px solid white;
}



/* @end */



/* @end */

/* @group gps */

* { padding: 0; margin: 0; }

/* @group basics */

a {
	text-decoration: none;
	color: #c61312;
}

img {
	border-width: 0;
}

a:hover {
	color: #cc9;
	text-decoration: none;
}



/* @end */

/* @group structure */
#wrapper { 
 margin: 20px auto 0;
 width: 956px;
	background-color: white;
}

#headerpage {
 color: #333;
 width: 956px;
 float: left;
 height: 100px;
 margin: 10px 0px 5px 0px;
 background: url(images/bg02.jpg) no-repeat 0 -260px;
}

.topline {
	font-style: italic;
	font-size: 1.5em;
}

.bottomline {
	font-size: 1.1em;
}
#leftcolumn {
 width: 150px;
	display: block;
	float: left;
	margin-right: 16px;
}
#content { 
 float: left;
 color: #333;
 width: 580px;
 display: inline;
	margin-bottom: 20px;
	margin-left: 0px;
}

#bodytext {
	font-size: 1em;
	line-height: 1.6;
	text-align: justify;
	margin-top: 6px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
	padding-top: 10px;
}

.article {
	border-top: 1px solid #ededed;
	width: 560px;
}

#xxxbodytext ul {
	margin-left: 20px;
	float: left;
	display: block;
	list-style-type: square;
	color: green;
}

#xxxbodytext li {
	color: black;
	margin-top: 6px;
	margin-bottom: 10px;
}

.introduction {
	line-height: 1.5;
	font-size: 1.3em;
	color: #980000;
	margin-bottom: 20px;
	float: left;
	text-align: left;
	display: block;
	width: 100%;
}
#rightcolumn { 
 color: #333;
 float: left;
	display: inline;
	width: 200px;
}

#address {
	font-size: 0.7em;
	line-height: 1.6;
	margin: 10px;
}
#footer { 
 width: 956px;
 clear: both;
 color: #e0e0e0;
	height: 40px;
	background: url(images/bg01.jpg) no-repeat 0 -500px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 10px;
	border-top: 1px solid #e0e0e0;
}



/* @end */

/* @group navigation */

#navigation {
	font-size: 1em;
	color: black;
	text-transform: lowercase;
	float: left;
	margin-bottom: 30px;
	margin-top: 20px;
}

#navigation li {
	border-bottom: 1px solid #d1d1d1;
	list-style-type: none;
	display: block;
	float: left;
	text-align: right;
	width: 144px;
	padding-right: 6px;
}

#navigation li a {
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	float: left;
	display: block;
	padding-right: 6px;
}

#navigation li a:hover {
	color: black;
	background-color: #f6f6f6;
	float: left;
	display: block;
}

#navigation li.sublink a {
	color: black;
	text-transform: capitalize;
	text-indent: 20px;
	background: url(images/icons2/icons/bullet_next.gif) no-repeat 0 2px;
}

#navigation li.sublink a:hover {
	color: #afd134;
	text-transform: capitalize;
	background: url(images/icons2/icons/bullet_next.gif) no-repeat 2px 2px;
}



/* @end */

.credits {
	float: left;
	display: block;
	margin-left: 20px;
	color: silver;
	font-size: 0.8em;
	margin-top: 10px;
	margin-bottom: 10px;
}

.credits a {
	color: gray;
	text-decoration: none;
}

.credits a:hover {
	color: red;
}

/* @group footlinks */

#footlinks {clear:both; padding: 10px; background: none 0 0;
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	color: gray;
	font-size: 0.8em;
	line-height: 1.5;
}
#footlinks ul {display:block; margin-bottom:0; float:left; width: 235px;}

#footlinks ul li {display:block; padding: 2px 0 4px 25px; text-decoration:none;
	color: gray;
	font-size: 0.7em;
}

#footlinks ul li a {display:block; padding: 2px 0 4px 25px; text-decoration:none;
	color: gray;
}

#footlinks ul li a:hover {
	color: #799904;
}
#footlinks ul li.last a {border:0;}



/* @end */

/* @group newscols homepage */

#newscols {clear:both; background: none 0 0;
	margin-left: 10px;
	margin-right: auto;
	width: 560px;
	color: gray;
	font-size: 0.9em;
	line-height: 1.5;
	float: left;
	display: block;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #d1d1d1;
}
#xxnewscols ul {
	text-align: left;
	float: left;
	display: block;
}

#xxxnewscols ul li {display:block; padding: 2px 0 4px 25px; text-decoration:none;
	color: gray;
	font-size: 0.7em;
}

#newscols ul li a {display:block; padding: 2px 0 4px 25px; text-decoration:none;
	color: gray;
}

#newscols ul li a:hover {
	color: #799904;
}
#newscols ul li.last a {border:0;}

.leftcolumn {
	width: 174px;
	float: left;
	display: block;
	margin-right: 16px;
}

.middlecolumn {
	width: 174px;
	float: left;
	display: block;
	margin-right: 16px;
}

.rightcolumn {
	width: 178px;
	float: left;
	display: block;
}

.newshome a {
	text-decoration: none;
	color: #7d0807;
}

.newshome a:hover {
	text-decoration: none;
	color: #cc9;
}



/* @end */



/* @end */

/* @group form */

#searchbox {
	text-align: left;
	margin-top: 12px;
	float: left;
	display: block;
	width: 100%;
	height: 91px;
	background-color: #cc9;
	font-size: 0.8em;
}

form#searchForm{
		padding:1em 10px;
	float: left;
	margin-top: 18px;
}		
	#searchForm .field{
		border:1px solid #999;
		padding: 2px;
		width: 136px;
		float:left;
		}		
	#searchForm button{
		display:inline;
		float:left; /* place search icon here */
		height: 20px;
		width: 20px;
		margin-left:5px;
	background: transparent url(https://legion-frequency.netdna-ssl.com/zinc/images/icons6/magnifying-glass.png) no-repeat;
}



/* @end */

#guidelines {
	float: left;
	text-align: left;
	font-size: 0.9em;
	color: gray;
	line-height: 1.2;
	width: 130px;
	margin-left: 20px;
}

#guidelines a {
	color: gray;
}

#guidelines a:hover{
	color: #323232;
}

.dropdown {
	float: left;
	display: block;
	width: 100%;
}

p {
	margin-bottom: 12px;
}

/* @group news */

.postdetails .date {
	width: 100%;
	margin-top: 3px;
	margin-bottom: 8px;
	float: left;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

#newscols h3 {
	color: #cc9;
	font-family: Georgia, Baskerville, Cambria, Clarendon, "Clarendon Std", "Times New Roman", Times, serif;
	font-style: italic;
}

.pagelist {
	list-style-type: none;
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-bottom: 30px;
	
}

.pagelistcategory {
	color: black;
}

.pagelist li {
	list-style-type: none;
	margin-top: 6px;
	margin-bottom: 5px;
	width: 500px;
	float: left;
	border-left: 50px solid white;
	border-bottom: 1px solid #c0c0c0;
	padding-bottom:15px
}

.pagelisttitle {
	font-size: 1.5em;
	width: 100%;
	float: left;
	color: #900;
}

.pagelisttitle a {
	color: #7d0807;
}

.pagelisttitle a:hover {
	color: #bebebe;
}

.pagelistsearch {
	font-size: 1em;
	width: 100%;
	float: left;
	color: #7e7e7e;
}

.pagelisttitleGuidelines {
	font-size: 1.5em;
	width: 100%;
	float: left;
	color: #900;
	margin-bottom: 5px;
	padding-bottom: 2px;
	border-bottom: 1px solid #ebebeb;
}

.pagelisttitleGuidelines a {
	color: #7d0807;
}

.pagelisttitleGuidelines a:hover {
	color: #bebebe;
}

.pagelistdate {
	width: 100%;
	float: left;
	color: gray;
	margin-bottom: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #ebebeb;
}


.linkspagelist {
	list-style-type: none;
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-bottom: 30px;
}

.linkspagelistcategory {
	color: black;
}

.linkspagelist li {
	list-style-type: none;
	margin-top: 6px;
	margin-bottom: 10px;
	width: 500px;
	float: left;
	border-left: 50px solid white;
	padding-bottom: 15px;
	border-bottom: 1px solid #d8d8d8;
}

.linkspagelisttitle {
	font-size: 1.5em;
	width: 100%;
	float: left;
	color: #900;
}

.linkspagelisttitle a {
	color: #7d0807;
}

.linkspagelisttitle a:hover {
	color: #bebebe;
}




.archivepagelisttitle {
	font-size: 1.5em;
	width: 100%;
	float: left;
	color: #7e7e7e;
}




.archivepagelist {
	font-size: 1.2em;
	list-style-type: none;
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-bottom: 30px;
	
}

.archivepagelist li {
	list-style-type: none;
	margin-top: 0px;
	margin-bottom: 15px;
	float: left;
	border-left: 35px solid white;
}

.archivepagelist li li {
	padding-bottom: 0px;
	border-bottom: 1px solid #ebebeb;
	width: 400px;
	color: #a5a5a5;
}







.devotionauthor {
	width: 100%;
	float: left;
	color: gray;
	margin-bottom: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #ebebeb;
}

.pagecategorytitle {
	color: #cc9;
	text-transform: none;
	font: italic 0.7em Georgia, Baskerville, Cambria, Clarendon, "Clarendon Std", "Times New Roman", Times, serif;
}

.categorynavigation {
	list-style-type: none;
	background-color: #800000;
	width: 100%;
	float: left;
	line-height: 30px;
}

.categorynavigation li {
	width: 174px;
	list-style-type: none;
	text-align: center;
	margin-right: 10px;
	font-size: 1.1em;
	line-height: 30px;
	float: left;
}

.categorynavigation li a {
	color: #cc9;
	width: 154px;
}

.categorynavigation li a:hover {
	color: white;
}




.Conciliumeventscategorynavigation {
	list-style-type: none;
	background-color: #800000;
	width: 220px;
	float: left;
	line-height: 30px;
}

.Conciliumeventscategorynavigation li {
	list-style-type: none;
	text-align: left;
	text-indent: 60px;
	font-size: 1.1em;
	line-height: 30px;
	float: left;
}

.Conciliumeventscategorynavigation li a {
	color: #cc9;
}

.Conciliumeventscategorynavigation li a:hover {
	color: white;
}



.Localeventscategorynavigation {
	list-style-type: none;
	background-color: #800000;
	width: 130px;
	float: left;
	line-height: 30px;
}

.Localeventscategorynavigation li {
	list-style-type: none;
	text-align: left;
	text-indent: 0px;
	font-size: 1.1em;
	line-height: 30px;
	float: left;
}

.Localeventscategorynavigation li a {
	color: #cc9;
}

.Localeventscategorynavigation li a:hover {
	color: white;
}



.Recurringeventscategorynavigation {
	list-style-type: none;
	background-color: #800000;
	width: 230px;
	float: left;
	line-height: 30px;
}

.Recurringeventscategorynavigation li {
	list-style-type: none;
	text-align: left;
	text-indent: 0px;
	margin-right: 0px;
	font-size: 1.1em;
	line-height: 30px;
	float: left;
}

.Recurringeventscategorynavigation li a {
	color: #cc9;
}

.Recurringeventscategorynavigation li a:hover {
	color: white;
}


.subeventscategorynavigation {
	list-style-type: none;
	background-color: #e5e5e5;
	width: 100%;
	float: left;
	line-height: 30px;
}

.subeventscategorynavigation li {
	width: 50%;
	list-style-type: none;
	text-align: left;
	text-indent:60px;
	font-size: 0.9em;
	line-height: 30px;
	float: left;
}

.subeventscategorynavigation li a {
	color: #656565;
	width: 154px;
}

.subeventscategorynavigation li a:hover {
	color: white;
}




#pdfdownload {
	float: left;
	text-indent: 50px;
	line-height: 32px;
	background: url(https://legion-frequency.netdna-ssl.com/zinc/images/icons1/Acrobat-black-32.png) no-repeat 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}

#pdfdownloadsmall {
	text-indent: 30px;
	line-height: 32px;
	background: url(https://legion-frequency.netdna-ssl.com/zinc/images/pdf16x16.png) no-repeat 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: right;
}

#pdfdownloadsmallpublications {
	text-indent: 0px;
	line-height: 32px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.pdfdownloadlist {
	float: left;
	text-indent: 30px;
	background: url(https://legion-frequency.netdna-ssl.com/zinc/images/pdf16x16.png) no-repeat 10px;
	display: block;
}

.newsdownloads {
	float: left;
	width: 100%;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #d1d1d1;
}



/* @end */

/* @group contact */

#contactform {
	color: black;
	display: block;
	float: left;
	margin-right: 6px;
	padding-right: 6px;
	border-right: 1px solid #f6f6f6;
	margin-bottom: 20px;
	margin-left: 10px;
}

#freeform {
	float: left;
}

#contactintro {
	color: black;
	display: block;
	float: left;
	margin-right: 6px;
	padding-right: 6px;
	margin-bottom: 10px;
}

#contactpage-address {
	color: black;
	display: block;
	float: left;
	font-size: 1em;
	width: 300px;
}

#contactform input {
	background-color: #f6f6f6;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 3px;
}

#contactform p {
	margin-top: 6px;
	margin-bottom: 6px;
}



/* @end */

/* @group events */

.eventimage {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	margin-right: 20px;
}

.eventcopy {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	width: 240px;
	text-align: left;
}	

/* @end */

/* @group pagination */

/* COPY START HERE */

	ol.pagination{
		margin:1em 0;
		padding:0;
		}	
	ol.pagination li{
		margin:0 .5em 0 0;
		padding:0;
		float:left;
		list-style:none;
		}
	ol.pagination li a, ol.pagination li span{
		float:left;
		border:1px solid #ccc;
		line-height:1.5em;
		padding:0 .5em;
		background:#fff;
		}
	ol.pagination li a:hover{background:#f1f1f1;}
	ol.pagination li span{background:#ccc;color:#fff;}
	
/* COPY END HERE */



/* @end */

/* @group causes */

.profileimagelist {
	float: left;
}

.profileimagepage {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.detailscontainer {
	float: left;
	width: 380px;
	margin-left: 10px;
}

#prayerslist {
	float: left;
	margin-top: 30px;
	width: 100%;
}

#causeprayerenglish {
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
	border-bottom: 1px dotted silver;
	border-top: 1px dotted silver;
	padding-top: 20px;
	padding-bottom: 20px;
	font: italic 1em/1.6 "Trebuchet MS", Helvetica, Arial, Verdana;
}

#causetalk {
	float: left;
	margin-top: 10px;
	margin-bottom: 0px;
	border-bottom: 1px dotted silver;
	padding-top: 10px;
	padding-bottom: 20px;
	width: 100%;
}

/* These list styles need to be specific */



/* @end */

.twocollist {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
	float: left;
}

.threecollist {
	margin-top: 10px;
	margin-bottom: 0px;
	width: 570px;
	float: left;
}

.leftcol {
	float: left;
	width: 70%;
	line-height: 32px;
	margin-top: 10px;
	text-indent: 30px;
	background-color: #f1f1f1;
}

.rightcol {
	float: left;
	line-height: 32px;
	margin-top: 10px;
	width: 30%;
	background-color: #f1f1f1;
}

.leftcolOfficers {
	float: left;
	width: 50%;
	line-height: 20px;
	margin-top: 0px;
	text-indent: 30px;
}

.rightcolOfficers {
	float: left;
	line-height: 20px;
	margin-top: 0px;
	width: 50%;
}

.threecollist .leftcol {
	float: left;
	width: 38%;
	line-height: 20px;
	margin-top: 10px;
	padding-left:10px;
	text-indent: 0px;
	font-size: 1em;
	font-weight: bold;
	color: maroon;
}

.threecollist .middlecol {
	float: left;
	width: 30%;
	line-height: 20px;
	margin-top: 10px;
	text-indent: 10px;
	font-size: 1em;

}

.threecollist .rightcol {
	float: left;
	line-height: 20px;
	width: 30%;
	margin-top: 10px;
	font-size: 1em;
}

.threecollist .leftcolOfficers {
	float: left;
	width: 36%;
	line-height: 20px;
	margin-top: 10px;
	padding-left:10px;
	text-indent: 0px;
	font-size: 1em;
	font-weight: bold;
	color: maroon;
}

.threecollist .middlecolOfficers {
	float: left;
	width: 35%;
	line-height: 20px;
	margin-top: 10px;
	text-indent: 10px;
	font-size: 1em;

}

.threecollist .rightcolOfficers {
	float: left;
	line-height: 20px;
	width: 27%;
	margin-top: 10px;
	font-size: 1em;
}

/* @group publications */

.purchaselinks {
	list-style-type: none;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}

.purchaselinks li {
	margin-top: 6px;
	border-bottom: 1px dotted silver;
	width: 280px;
	float: left;
}

.purchaselinks li a {
	margin-left: 30px;
	line-height: 24px;
}

.uk {
	background: url(https://legion-frequency.netdna-ssl.com/zinc/images/flags/gb.png) no-repeat 0 5px;
	float: left;
}

.usa {
	background: url(https://legion-frequency.netdna-ssl.com/zinc/images/flags/us.png) no-repeat 0 5px;
}

.de {
	background: url(https://legion-frequency.netdna-ssl.com/zinc/images/flags/de.png) no-repeat 0 5px;
}

.fr {
	background: url(https://legion-frequency.netdna-ssl.com/zinc/images/flags/fr.png) no-repeat 0 5px;
}

.ca {
	background: url(https://legion-frequency.netdna-ssl.com/zinc/images/flags/ca.png) no-repeat 0 5px;
}

.jp {
	background: url(https://legion-frequency.netdna-ssl.com/zinc/images/flags/jp.png) no-repeat 0 5px;
}



/* @end */

/* @group news */

.newsimage {
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
	margin-right: 20px;
}

.newscopy {
	text-align: justify;
	margin-left: 0;
}	

/* @end */

/* @group mod2011 */

.safeguardingpolicyleft {
	text-align: left;
	font-size: 0.875em;
	float: left;
	margin: 30px 10px 10px;
	text-transform: none;
}

.safeguardingpolicyleft h3 {
	text-transform: none;
	font-size: 1.2em;
}



/* @end */